Known Vulnerabilities for products from Adobe

Listed below are 20 of the newest known vulnerabilities associated with the vendor "Adobe".

These CVEs are retrieved based on exact matches on listed vendor information (CPE data) as well as a keyword search to ensure the newest vulnerabilities with no officially listed vendor information are still displayed.

Data on known vulnerable products is also displayed based on information from known CPEs, each product links to its respective vulnerability page.

Known Vulnerabilities

CVE Shortened Description Severity Publish Date Last Modified
CVE-2021-45059 Adobe InDesign version 16.4 (and earlier) is affected by a use-after-free vulnerability in the processing of a JPEG2000 file ... 3.3 - LOW 2022-01-13 2022-01-13
CVE-2021-45058 Adobe InDesign version 16.4 (and earlier) is affected by an out-of-bounds write vulnerability that could result in arbitrary ... 7.8 - HIGH 2022-01-13 2022-01-13
CVE-2021-45057 Adobe InDesign version 16.4 (and earlier) is affected by an out-of-bounds write vulnerability that could result in arbitrary ... 7.8 - HIGH 2022-01-13 2022-01-13
CVE-2021-45056 Adobe InCopy version 16.4 (and earlier) is affected by an out-of-bounds write vulnerability that could result in arbitrary co... 7.8 - HIGH 2022-01-13 2022-01-13
CVE-2021-45055 Adobe InCopy version 16.4 (and earlier) is affected by an out-of-bounds read vulnerability when parsing a crafted file, which... 7.8 - HIGH 2022-01-13 2022-01-13
CVE-2021-45054 Adobe InCopy version 16.4 (and earlier) is affected by a use-after-free vulnerability in the processing of a JPEG2000 file th... 5.5 - MEDIUM 2022-01-13 2022-01-13
CVE-2021-45053 Adobe InCopy version 16.4 (and earlier) is affected by an out-of-bounds write vulnerability that could result in arbitrary co... 7.8 - HIGH 2022-01-13 2022-01-13
CVE-2021-45052 Adobe Bridge version 11.1.2 (and earlier) and version 12.0 (and earlier) are affected by an out-of-bounds read vulnerability ... Not Provided 2022-01-14 2022-01-14
CVE-2021-45051 Adobe Bridge version 11.1.2 (and earlier) and version 12.0 (and earlier) are affected by an use-after-free vulnerability in t... Not Provided 2022-01-14 2022-01-14
CVE-2021-44743 Adobe Bridge version 11.1.2 (and earlier) and version 12.0 (and earlier) are affected by an out-of-bounds write vulnerability... Not Provided 2022-01-14 2022-01-14
CVE-2021-43765 ** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new secur... 6.1 - MEDIUM 2022-01-13 2022-01-14
CVE-2021-43764 ** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new secur... 5.4 - MEDIUM 2022-01-13 2022-01-14
CVE-2021-43763 ** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new secur... 3.3 - LOW 2021-12-20 2021-12-22
CVE-2021-43750 ** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new secur... 5.5 - MEDIUM 2021-12-20 2021-12-22
CVE-2021-43749 ** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new secur... 5.5 - MEDIUM 2021-12-20 2021-12-22
CVE-2021-43748 ** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new secur... 5.5 - MEDIUM 2021-12-20 2021-12-22
CVE-2021-43747 ** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new secur... 7.8 - HIGH 2021-12-20 2021-12-21
CVE-2021-43746 ** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new secur... 5.5 - MEDIUM 2021-12-20 2022-01-04
CVE-2021-43030 ** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new secur... 5.5 - MEDIUM 2021-12-20 2022-01-04
CVE-2021-43029 ** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new secur... 7.8 - HIGH 2021-12-20 2021-12-22

Known software with vulnerabilities from Adobe

Type Vendor Product Version
ApplicationAdobeAcrobat-
ApplicationAdobeAcrobat 3d-
ApplicationAdobeAcrobat Business Tools-
ApplicationAdobeAcrobat Dc15.000.0000
ApplicationAdobeAcrobat Elements-
ApplicationAdobeAcrobat Pdfwriter3.3
ApplicationAdobeAcrobat Reader-
ApplicationAdobeAcrobat Reader Dc-
ApplicationAdobeAdd Or Remove Creative Suite 3 Design Premium1.0
ApplicationAdobeAdd Or Remove Creative Suite 3 Web Premium1.0
ApplicationAdobeAdd Or Remove Creative Suite 3 Web Standard1.0
ApplicationAdobeAdobe Air-
ApplicationAdobeAdobe Air Sdk3.0.0.4080
ApplicationAdobeAdobe Application Manager2.0.240.0
ApplicationAdobeAdobe Consulting Services Commons1.0.0
ApplicationAdobeAdobe Content Server-
ApplicationAdobeAdobe Php Ria Sdk-
ApplicationAdobeAdobe Presenter-
ApplicationAdobeAdobe Reader-
ApplicationAdobeAdobe Update Manager Core1.0.0.0

Popular searches for "Adobe"